@charset "utf-8";
/********************
    Default set
********************/
/* font */
@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard-Bold.woff2') format('woff2'),
        url('../fonts/Pretendard-Bold.woff') format('woff'),
        url('../fonts/Pretendard-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard-Light.woff2') format('woff2'),
        url('../fonts/Pretendard-Light.woff') format('woff'),
        url('../fonts/Pretendard-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard-Regular.woff2') format('woff2'),
        url('../fonts/Pretendard-Regular.woff') format('woff'),
        url('../fonts/Pretendard-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard-SemiBold.woff2') format('woff2'),
        url('../fonts/Pretendard-SemiBold.woff') format('woff'),
        url('../fonts/Pretendard-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../fonts/Pretendard-Medium.woff2') format('woff2'),
        url('../fonts/Pretendard-Medium.woff') format('woff'),
        url('../fonts/Pretendard-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Pretendard', sans-serif; font-size:15px;font-weight:400;line-height: 1.3; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family: 'Pretendard', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight:300;}
input{font-family: 'Pretendard', sans-serif;vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:300;}
label {cursor:pointer;}
textarea{font-family: 'Pretendard', sans-serif;vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:300;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}





.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/



#wrap{position:relative;width:100%;margin:0 auto;}
#header{width:100%;box-sizing:border-box;margin:0 auto;transition: all 0.1s ease-in-out;opacity: 1;z-index:999;}
.head_wid{position:relative;width:calc(100% - 20px);max-width: 1680px;height:100px;box-sizing:border-box;margin:0 auto;display: flex;justify-content:space-between;align-items:center;}
#header h1{position:absolute;left: 0;top:0;z-index: 999;}
#header h1 > a{display:block;line-height: 100px;font-size: 0;}
#header h1 > a img{max-width:360px;}
#header a.mor_open{display:none;position:absolute;right:0;bottom:20px;z-index: 999;}
.top_sns{position: absolute;right: 0;top: 43px;display: flex;}
.top_sns > a{display: inline-block;font-size: 0;}
.top_sns > a + a{margin-left: 16px;}
.top_sns > a img{max-width:30px;}
.top_tel{padding-left: 240px;display:none;}
.top_tel > li + li{margin-top:5px;}
.top_tel > li{display: flex;align-items:center;font-size: 16px;color:#000;font-weight: 600;line-height:20px;}
.top_tel > li > span{display: inline-block;width: 68px;line-height: 20px;border-radius: 20px;background: #002d9c;text-align: center;font-size: 14px;color:#fff;font-weight: 400;margin-right: 10px;}
.pc_menu_area{max-width:1450px;margin:0 auto;padding-left:250px;box-sizing:border-box;}
.pc_menu{padding-right:0;font-size:0;}
.pc_menu > li{display:inline-block;position:relative;vertical-align:middle;}
	.pc_menu > li:nth-child(3){display:none;}
.pc_menu > li > a{display:flex;justify-content:center;align-items:center;flex-direction: column;padding: 0 50px;font-size: 19px;color:#000;font-weight:600;text-align:center;height:100px;}
.pc_menu > li > a > span{font-weight: 300;}
.pc_menu > li:hover > a{color:#6eadb2;}
.pc_menu > li > a span {font-weight:300;}
.pc_menu > li > ul{display:none;position:absolute;z-index:33;background:#fff;padding:10px;border-radius:0px;width:200px;left:50%;margin-left:-100px;background-color: #f2f5fa;}
.pc_menu > li > ul > li + li{margin-top:5px;}
.pc_menu > li > ul > li > a{font-size:17px;color:#000;display:block;padding:5px;text-align:center;}
.pc_menu > li > ul > li > a:hover{color:#6eadb2;}

.menu_area{display: none;position: absolute;left:0;top:100%;width: 100%;background:url(../image/common/menubg.jpg) no-repeat center center;background-size:cover;background-color: #f2f5fa;box-sizing: border-box;padding: 40px 10% 50px;border-radius: 15px;z-index: 99;}
.menu{display: flex;gap:2.5%;width: 100%;}
.menu > li{width: 20%;}
	.menu > li:nth-child(3){display:none;}
.menu > li > a{text-align: left;display:flex;font-size:19px;color:#000;font-weight:500;padding-left:15px;height:55px;align-items:center;}
.menu > li > a span{width:100%;display:block;}
.menu > li:hover > a{color:#6eadb2;}
.menu > li > ul.mdp02{margin-top:20px;box-sizing: border-box;z-index:91;text-align:left;}
.menu > li > ul.mdp02 > li + li{margin-top: 10px;}
.menu > li > ul.mdp02 > li > a{position:relative;box-shadow:0px 1px 8px rgba(0,0,0,0.1);display:block;font-size:17px;color:#000;padding-left: 25px;line-height:48px;border-radius: 10px;border: 1px solid rgba(255,255,255,0.6);background:rgba(255,255,255,0.6);transition: all 0.1s ease-in-out;}
.menu > li > ul.mdp02 > li > a > span{position:relative;display: inline-block;}
.menu > li > ul.mdp02 > li > a > span:after{content:"";position:absolute;left:0;bottom:-4px;height:1px;width: 0;background:#0d1a5b;transition: all 0.2s ease-in-out;}
.menu > li > ul.mdp02 > li > a:hover{color:#6eadb2;border: 1px solid #6eadb2;transition: all 0.1s ease-in-out;}
/*.menu > li > ul.mdp02 > li > a:hover > span:after{width: 100%;}*/

.menu_area > .mor_out{display:none;position:absolute;right:5%;top:30px;}
/*.menu_bg{display:none;background:#fff;border-top:1px solid #dfdfdf;width:100%;height:200px;position:absolute;left:0;top:98px;box-shadow:7px 8px 10px rgba(0,0,0,0.1);z-index: 90;}*/
.mor_logo{display:none;}





#all_contents{position:relative;width:100%;margin:0 auto;}







#footer{width:100%;margin:0 auto;background:#404040;padding: 60px 0;}
.foot_wid{width: calc(100% - 20px);max-width: 1680px;margin: 0 auto;}
.foot_top{margin-bottom:40px;display: flex;justify-content:space-between;align-items:center;}
.foot_top h1 a{display: inline-block;font-size:0;max-width:280px;}
.foot_top .fsns{display:flex;align-items:center;}
.foot_top .fsns > li + li{margin-left:15px;}

.foot_bot{display: flex;justify-content:space-between;align-items:center;}
.foot_bot .rt{text-align: right;}
.foot_bot p{font-size: 17px;color:#ffffff80;line-height: 1.6;font-weight: 300;}
.foot_bot p strong{display: block;font-weight: 600;}



@media screen and (max-width:1719px){
	
}
@media screen and (max-width:1599px){
	
}
@media screen and (max-width:1360px){
	
}
@media screen and (max-width:1200px){
	.head_wid{height:100px;}
	#header h1 > a{line-height: 100px;}
	#header h1 > a img{max-width: 260px;}
	#header a.mor_open{display: inline-block;}
	.pc_menu{display: none;}
	.top_sns{top: 15px;right: 0;}
	.top_sns > a + a{margin-left: 5px;}
	.top_tel{padding-left: 112px;}
	.top_tel > li + li{margin-top:2px;}
	.top_tel > li{font-size: 14px;line-height:16px;}
	.top_tel > li > span{width: 60px;line-height: 16px;border-radius: 16px;font-size: 12px;margin-right: 5px;}


	.menu_area{padding: 80px 5% 40px;box-sizing: border-box;;border-radius: 0;position:fixed;left:0;top:0;right: 0;z-index:9999;height:100%;overflow:auto;background:#fff;text-align:left;}
	.menu{display: block;}
	.menu > li{width: 100%;}
	.menu > li + li{margin-top: 10px;}
	.menu > li > a{text-align: left;font-size:18px;padding: 0 20px;border:1px solid #dfdfdf;line-height:24px;border-radius:10px;}
	.menu > li > a:hover{color:#6eadb2;border: 1px solid #6eadb2;}
	.menu > li > a.on{color:#6eadb2;border: 1px solid #6eadb2;}

	.menu > li > a > span{display: block;}
	.menu > li > a > span span{font-weight:350;}
	.menu > li.nv > a > span{background:url(../image/common/moff.png) no-repeat right center;}
	.menu > li > a.on > span{background: url(../image/common/mon.png) no-repeat right center;}
	.menu > li > ul.mdp02{display:none;margin-top: 0;background: #f6f6f6;box-sizing: border-box;padding:10px 10px 15px 20px;text-align:left;height:auto;border-radius: 10px;}
	.menu > li > ul.mdp02 > li{display:block;margin:8px 0;}
	.menu > li > ul.mdp02 > li > a{display:block;margin-top:0;padding:0 5px;font-size:16px;line-height: 20px;line-height:36px;}
	.menu_area > .mor_out{display:block;}

}
@media screen and (max-width:1024px){
	
	#footer{padding: 45px 0;}
	.foot_top{margin-bottom: 30px;}
	.foot_bot{display: block;}
	.foot_bot .rt{text-align: left;margin-top: 10px;}
	.foot_bot p{font-size: 16px;c}

}



@media screen and (max-width:767px){
	

}

@media screen and (max-width:640px){

}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:425px){
	.head_wid{height:90px;}
	#header h1 > a{line-height: 90px;}
	.top_sns{top: 18px;right: 0;}
	.top_sns > a + a{margin-left: 5px;}
	.top_sns > a{width: 25px;}
	.top_tel{padding-left: 88px;}
	.top_tel > li > span{width: 52px;}
	#header a.mor_open{max-width:20px;bottom: 18px;}

	.foot_top h1 a{max-width: 180px;}
	.foot_top .fsns > li + li{margin-left:5px;}
}


.sa{opacity: 0;transition: all .9s ease;}
.sa-up{
	transform: translate(0, 40px);
}
.sa-down {
	transform: translate(0, -40px);
}

.sa-left {
	transform: translate(-40px, 0);
}

.sa-right {
	transform: translate(40px, 0);
}


.sa.show {
	opacity: 1;
	transform: none;
}